<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="11.0.0.v20160224-0310"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="603"
         install-size="2024"
         version="2.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="1080"
         install-size="4063"
         version="1.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1627"
         install-size="6770"
         version="1.0.0.v20160224-0310"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="9295"
         install-size="36850"
         version="1.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1153"
         install-size="7219"
         version="1.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="32195"
         install-size="129961"
         version="2.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="1021"
         install-size="5197"
         version="1.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="3582"
         install-size="17352"
         version="1.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="5887"
         install-size="25941"
         version="1.0.0.v20160224-0310"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="5174"
         install-size="8787"
         version="1.0.0.v20160224-0310"/>

</feature>
